# DriveFolder.DriveFolderResult | Android Developers

Quicknav Quicknav
Links

- Google Play Developer Console
- Android Developers Blog
- About Android

Android Sites

- Android.com
- Android Developers
- Android Open Source Project

close

- - Get Started
  - Style
  - Patterns
  - Building Blocks
  - Downloads
  - Videos
- - Training
  - API Guides
  - Reference
  - Tools
    - Get the SDK
  - Google Services
- - Google Play
  - Publishing
  - Promoting
  - App Quality
  - Spotlight
  - Open Distribution

## Results

Loading...
Summary: Methods | Inherited Methods | [Expand All]
public static interface

# DriveFolder.DriveFolderResult

implements Result

com.google.android.gms.drive.DriveFolder.DriveFolderResult

## Class Overview

A result that contains a DriveFolder.

## Summary

Public Methods
abstract DriveFolder | getDriveFolder()

[Expand] Inherited Methods

From interface com.google.android.gms.common.api.Result

abstract Status | getStatus()

## Public Methods

#### public abstract DriveFolder getDriveFolder ()